.manufacture_serial{
    margin-top: 32px;
}

.manufacture_serial_title{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 54px;
    color: #00223A;
    margin-bottom: 32px;
}

.manufacture_serial_item{
    background: #FFFFFF;
    border-radius: 20px;
    text-align: center;
    padding: 23px 0 52px; 
    display: block;
    text-decoration: none!important;   
}

.manufacture_serial_item_img{
    margin-bottom: 47px;
}

.manufacture_serial_item_name{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    color: #00223A;
    max-width: 170px;
    margin: 0 auto;
    min-height: 54px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.manufacture_serial_item:hover .manufacture_serial_item_name{
    color: #3BB44D;
} 

.manufacture_serial_slider{
    position: relative;
}

.manufacture_serial_sl .swiper-slide{
    -webkit-transform: translate3d(0, 0, 0);        
}

.manufacture_serial_slider .swiper-button-prev,
.manufacture_serial_slider .swiper-button-next{
    position: absolute;
    top: -12px;
    bottom: 0;    
    margin: auto;
    background-image: none;
    height: 28px;        
}

.manufacture_serial_slider .swiper-button-prev{
    left: -51px; 
    right: initial;   
}

.manufacture_serial_slider .swiper-button-next{
    right: -62px;
    left: initial;
}

.manufacture_serial_sl .swiper-pagination{
    position: relative;
    margin-top: 12px;
}

.manufacture_serial_sl .swiper-pagination .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #C4C4C4;
    margin: 0 2.5px;
}

.manufacture_serial_sl .swiper-pagination .swiper-pagination-bullet-active{
    background: #0170C1;
}


    
@media(max-width:1680px){
     
}

@media(max-width:1400px){
    
}

@media(max-width:1200px){
              
}

@media(max-width: 992px){                
    .manufacture{
        margin-bottom: 50px;
    }
    
    .manufacture_serial{
        margin-top: 0;
    } 
    
    .manufacture_serial_title{
        font-size: 24px;
        line-height: 31px;
    }
    
    .manufacture_serial_slider .swiper-button-prev,
    .manufacture_serial_slider .swiper-button-next{
        display: none;
    }                          
}

@media(max-width: 768px){         
    .manufacture_serial_title{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 18px;
    } 
    
    .manufacture_serial_item{
        padding: 12px 0 22px;
    }
    
    .manufacture_serial_item_img{
        margin-bottom: 24px;
    }
    
    .manufacture_serial_item_name{
        font-size: 12px;
        line-height: 18px;
        min-height: 36px;
    } 
    
    
}

@media(max-width: 576px){
             
}    